/*Table Styling to change heading orientation on small devices*/
@media only screen and (max-width: 800px) {
/* Force table to not be like tables anymore */
#no-more-tables table, #no-more-tables thead, #no-more-tables tbody, #no-more-tables th, #no-more-tables td, #no-more-tables tr {display: block; }
/* Hide table headers (but not display: none;, for accessibility) */
#no-more-tables thead tr {position: absolute; top: -9999px; left: -9999px; }
#no-more-tables tr { border: 1px solid #ccc; }
#no-more-tables td {/* Behave like a "row" */ border: none; border-bottom: 1px solid #eee; position: relative; padding-left: 50%; white-space: normal; text-align:left; }
#no-more-tables td:before {/* Now like a table header */ position: absolute; /* Top/left values mimic padding */ top: 6px; left: 6px; width: 45%; padding-right: 10px; white-space: nowrap; text-align:left; font-weight: bold; }
/*Label the data*/
#no-more-tables td:before {content: attr(data-title); }
/*Hide Carousel indicators in small screens */
.carousel-indicators li {display:none; }
.carousel-indicators .active {display:none;}*/
}
/* Make Main Heading a better size */
.jumbotron h1 {font-size: 400%; }
/* Carousel styling */
.carousel-control.left, .carousel-control.right {background-image: none; }
.carousel {height: 250px; overflow: hidden; }
.carousel .item {-webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s; }
.carousel .active.left, .carousel .active.right {left:0; opacity:0; z-index:2; }
.carousel .next, .carousel .prev {left:0; opacity:1; z-index:1; }
/* Change carousel dot colours */
.carousel-indicators li {background: #cccccc; } /* light grey80 */
.carousel-indicators .active {background: #666666;} /* dark grey40 */
.carousel {height:auto; }
/* Appearance */
.underline, .disclaimer,  section, article {border-bottom: 5px solid #eee; }
.brand, h1, h2{font-family: ‘Quando’, serif; }
body {background-image: url("images/CX12_gold_05.png"); }
